.contact-box a{color:#fff}
.product-main .pro-list.list0 .pro-intro,.new-main .new-list.list0 .new-intro{word-break:break-word}
.common-main article img{max-width:100%;height:auto!important}
.pro-detail .pro-detail-content img{height:auto!important}
a.head-logo {padding:5px 0;height:100%;box-sizing:border-box}
.sol-top {background-image: url(/zhg/20221025161759174208b7a9b04e0e81c2e824eeb11dab.jpg) ;}
.about-part .part-img{justify-content:center;}
@media (min-width:768px){
#home-swiper .swiper-next, #home-swiper .swiper-prev {width: 44px;height: 44px;}
#home-swiper .swiper-next {right: 10px;}
#home-swiper .swiper-prev {left: 10px;}
.head-top {background: #053b84;}
.head-top .head-box:after {border-top: 20px solid #053b84;}
.head-main .head-logo img {max-width: 225px;}
.foot-main a:hover,footer p:hover,.foot-feedback .tips:hover,.foot-main .foot-intro:hover,.foot-main .foot-title:hover,.foot-about .foot-link .title:hover{color:#64C2E7}
.head-top .head-contact {position: absolute;right: 7%;}
#product .pro-list .pro-name {white-space: inherit;}}
.pro-detail .pro-detail-content .table tr:first-child td {background:#000!important;color:#fff;}
.pro-detail .pro-detail-content .table tr:first-child td p {color:#fff;}
.table tr:nth-child(odd) td{background-color: rgb(216, 216, 216)!important;}
.table tr:nth-child(even) td{background:#fff!important;}
.wmkc-email {background-color: #053b84 !important;}
@media (max-width: 768px){.head-main {background: #64c2e7;}}
.about-part .part-con{padding:45px 70px;}
.con-item{display: flex;justify-content: space-between;background: #f6f6f7;width: 100%;color: #000;padding: 10px 5px;border-bottom: 1px solid #64C2E7;font-size: 18px;align-items: center;
    height: 80px;
    box-sizing: border-box;
    padding: 0 60px;
    background-color: #fff;
    border-bottom: 1px solid #c1c1c1;
    transition: all .3s;}
.con-item a{color:#64c2e7;}
.con-item:hover{background:#64C2E7;color:#fff;}
.con-item:hover a{color:#fff;}
@media (max-width:1440px){.about-part .part-con{padding:10px 30px;}
.con-item{width:100%;}}
@media (max-width:1024px){.about-part .part-item{flex-direction:column;}
.about-part .part-item>div{width:100%;}}